cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1033
Views
5
Helpful
1
Replies

Jabber SDK for Web with CUCM 8.6

Krasimir Koichev
Beginner
Beginner

Hello, I was wondering of anyone has Jabber SDK for Web running with CUCM 8.6?

Our test environment is Unified Communication Manager 9.2, so we are unable to confirm a client request to enable a Jabber SDK integration with CUCM 8.6.

If there's a link with the technical requirements for Jabber SDK, that could be helpful too!

1 Accepted Solution

Accepted Solutions

Christopher McAlpin
Community Manager
Community Manager

Krasimir,

CUCM 8.6 is supported by Jabber SDK.

The Getting Started guide has requirements for the voice and video portion of the SDK. The guide can be found here –

https://developer.cisco.com/site/collaboration/jabber/websdk/develop-and-test/voice-and-video/downloads-and-docs/

See page 6 for CUCM support information.

-Christopher

View solution in original post

1 Reply 1

Christopher McAlpin
Community Manager
Community Manager

Krasimir,

CUCM 8.6 is supported by Jabber SDK.

The Getting Started guide has requirements for the voice and video portion of the SDK. The guide can be found here –

https://developer.cisco.com/site/collaboration/jabber/websdk/develop-and-test/voice-and-video/downloads-and-docs/

See page 6 for CUCM support information.

-Christopher

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: